Subject: Ticket Assigned - de
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 04:07:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de sarah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah Bot:  Hi Sarah ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96599354133            07:43 AM, 01st Apr                   Mohammed                   Hi Sarah, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           07:44 AM, 01st Apr                   Mohammed                   good morning           07:44 AM, 01st Apr                     sarah                    Good morning mohammed , so I ordered before to aladan, and i got my item … and now i want to order but the mubarak alkabeer city is not showing, can you help me with that?           07:45 AM, 01st Apr                   Mohammed                   Is it click and collect order           07:46 AM, 01st Apr                     sarah                    I want to place my order but my city is now showing which is mubarak alkabeer           07:47 AM, 01st Apr                     sarah                    Not*           07:47 AM, 01st Apr                   Mohammed                   We request you to allow us for sometime to check your order.           07:48 AM, 01st Apr                     sarah                    Ok           07:48 AM, 01st Apr                     sarah                    I have a pictures of what i want , can i send it to you ?           07:50 AM, 01st Apr                   Mohammed                   yes please           07:52 AM, 01st Apr                     sarah                             07:52 AM, 01st Apr                     sarah                             07:52 AM, 01st Apr                     sarah                             07:52 AM, 01st Apr                   Mohammed                   we REQUEST YOU TO CHOOSE ANOTHER DELIVER METHOD           07:55 AM, 01st Apr                     sarah                    How?           07:56 AM, 01st Apr                     sarah                    What can i do? I used the app           07:56 AM, 01st Apr                   Mohammed                   your address not show in the appliction           08:00 AM, 01st Apr                     sarah                    So i order form safari or where?           08:01 AM, 01st Apr                     sarah                    I ordered before from the app           08:01 AM, 01st Apr                   Mohammed                   please select click and collect option if your order not showing           08:02 AM, 01st Apr                     sarah                    Ok           08:03 AM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           08:03 AM, 01st Apr                     sarah                    Sorry but where i can find it?           08:05 AM, 01st Apr                     sarah                             08:05 AM, 01st Apr                   Mohammed                   you can choose any store for home center near to you           08:06 AM, 01st Apr                     sarah                    Ok thank you           08:06 AM, 01st Apr                     sarah                    Bye           08:06 AM, 01st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:07 AM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334893